Using 1Password Families with 2 different versions of 1Password

dsilk32dsilk32
edited August 2016 in Families

I just got Families for myself and my wife. Because she has OS 10.8 she had to download 1Password v 4.4.3. But in opening it up, it asks where to get the data from. I.e., she can't just log in with our families account info.

Is there any way for her to use the desktop app without upgrading to v 6?


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided
Referrer: kb-search:1password 4, kb:undefined, kb-search:1password 4.4.3 , kb:undefined, kb-search:1password 4.4.3

Comments

  • BenBen AWS Team

    Team Member

    Hi @dsilk32,

    I'm sorry for the inconvenience. 1Password Families requires 1Password v6 for Mac. If for some reason she cannot upgrade to a newer OS she may still be able to use the web interface.

    Ben

  • Thanks.

  • BenBen AWS Team

    Team Member

    You're most welcome. I hope you're able to come up with a solution that works for you. :) If there is anything else we can do, please don't hesitate to contact us.

    Ben

This discussion has been closed.